#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hoogle
version:              5.0.18.4
visibility:           public
id:                   hoogle-5.0.18.4-Avri9LNm0oaLVcdTKBxGVW
key:                  hoogle-5.0.18.4-Avri9LNm0oaLVcdTKBxGVW
license:              BSD-3-Clause
copyright:            Neil Mitchell 2004-2024
maintainer:           Neil Mitchell <ndmitchell@gmail.com>
author:               Neil Mitchell <ndmitchell@gmail.com>
homepage:             https://hoogle.haskell.org/
synopsis:             Haskell API Search
description:
    Hoogle is a Haskell API search engine, which allows you to
    search many standard Haskell libraries by either function name,
    or by approximate type signature.

category:             Development
abi:                  4897ad2b9d3191a42799e6e27927c1bc
exposed:              True
exposed-modules:      Hoogle
hidden-modules:
    Paths_hoogle Action.CmdLine Action.Generate Action.Search
    Action.Server Action.Test Input.Cabal Input.Download Input.Haddock
    Input.Item Input.Reorder Input.Set Input.Settings Output.Items
    Output.Names Output.Tags Output.Types Query General.Conduit
    General.IString General.Log General.Store General.Str
    General.Template General.Timing General.Util General.Web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hoogle
hs-libraries:         HShoogle-5.0.18.4-Avri9LNm0oaLVcdTKBxGVW
include-dirs:         /usr/lib/ghc-9.4.8/site-local/hoogle-5.0.18.4/include
includes:             include.h
depends:
    QuickCheck-2.14.3-1OQe8vVNhDx8BJsM0dw2LX
    aeson-2.1.2.1-8bwKrGTS6zMBpBkx7W0Lha base-4.17.2.1 binary-0.8.9.1
    blaze-html-0.9.2.0-AWaFw2Mn1VJABJRaM77GAU
    blaze-markup-0.8.3.0-FUfv9i8tjj47GFJ2anwAkD bytestring-0.11.5.3
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-8OSOdkGtcaZ23KS6p4zYxn
    conduit-extra-1.3.6-3QToGI63olcEjuwT7XUZCO containers-0.6.7
    crypton-connection-0.4.1-30uxPyzxrwbLIjXa8KhgSP deepseq-1.4.8.0
    directory-1.3.7.1 extra-1.7.16-JFEnE4ubiLZ14rtxZsqvBG
    filepath-1.4.2.2 foundation-0.0.30-12Txz3iSpP7C328yP2AUlY
    hashable-1.4.4.0-9MfualSpDNWnshBkTCGL2
    haskell-src-exts-1.23.1-1pglOXiFip3nREsc0U0o9
    http-conduit-2.3.9.1-8PARDrMaInNCWK51d4piXg
    http-types-0.12.4-L1Q49cDydVgHbqlHix9Eo1
    js-flot-0.8.3-IKtJvuN3TOl6yoqyRfRs9e
    js-jquery-3.3.1-20LU9PNGSO4A8xNSnNSpuk
    mmap-0.5.9-Elwtwd4pUdW5gAqAC4PwUa
    old-locale-1.0.0.7-KCPcWVOQKME2P4y4gxzvhh
    process-extras-0.7.4-73WdUm45pkgFPHbUpIOd4z
    resourcet-1.2.6-IR3DRlFbTBCF0v7kVv51R
    safe-0.3.21-Kon8H9MPMa4IsQ5S7RcDtP
    storable-tuple-0.1-ASAGk6jsDUH5y7aSHvKXZ
    tar-0.5.1.1-J6EW59senrx8W4VJ4aifEE template-haskell-2.19.0.0
    text-2.0.2 time-1.12.2 transformers-0.5.6.2
    uniplate-1.6.13-JfDhTa9kAsNI4RIpxCOjsn
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    vector-0.13.2.0-CMnyNy925iLU2oFqM6oBU
    wai-3.2.4-B9f55WbyFGO4j4YCw2Xkfb
    wai-logger-2.5.0-GvFAEE7dYbf3EqMZerjIw1
    warp-3.3.30-6m9fJL06s8G7ZHoMk4265x
    warp-tls-3.4.9-HQ7LmJZBWCg83kdGeBOBHg
    zlib-0.6.3.0-Cev0utR4OKeDZaTlHWPzGG

haddock-interfaces:   /usr/share/doc/hoogle/html/hoogle.haddock
haddock-html:         /usr/share/doc/hoogle/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

